@import url(//fonts.googleapis.com/earlyaccess/nanumpenscript.css);

.nanumpen {
    font-family: 'Nanum Pen Script', cursive;
}

@font-face {
    font-family: 'SCD1';
    font-style: normal;
    src:
            url(/img_up/shop_pds/banobagi/design/fonts/SCDream1.woff) format('woff'),
            url(/img_up/shop_pds/banobagi/design/fonts/SCDream1.otf) format('opentype');
}
@font-face {
    font-family: 'SCD2';
    font-style: normal;
    src:
            url(/img_up/shop_pds/banobagi/design/fonts/SCDream2.woff) format('woff'),
            url(/img_up/shop_pds/banobagi/design/fonts/SCDream2.otf) format('opentype');
}
@font-face {
    font-family: 'SCD3';
    font-style: normal;
    src:
            url(/img_up/shop_pds/banobagi/design/fonts/SCDream3.woff) format('woff'),
            url(/img_up/shop_pds/banobagi/design/fonts/SCDream3.otf) format('opentype');
}
@font-face {
    font-family: 'SCD4';
    font-style: normal;
    src:
            url(/img_up/shop_pds/banobagi/design/fonts/SCDream4.woff) format('woff'),
            url(/img_up/shop_pds/banobagi/design/fonts/SCDream4.otf) format('opentype');
}
@font-face {
    font-family: 'SCD5';
    font-style: normal;
    src:
            url(/img_up/shop_pds/banobagi/design/fonts/SCDream5.woff) format('woff'),
            url(/img_up/shop_pds/banobagi/design/fonts/SCDream5.otf) format('opentype');
}
@font-face {
    font-family: 'SCD6';
    font-style: normal;
    src:
            url(/img_up/shop_pds/banobagi/design/fonts/SCDream6.woff) format('woff'),
            url(/img_up/shop_pds/banobagi/design/fonts/SCDream6.otf) format('opentype');
}
@font-face {
    font-family: 'SCD7';
    font-style: normal;
    src:
            url(/img_up/shop_pds/banobagi/design/fonts/SCDream7.woff) format('woff'),
            url(/img_up/shop_pds/banobagi/design/fonts/SCDream7.otf) format('opentype');
}
@font-face {
    font-family: 'SCD8';
    font-style: normal;
    src:
            url(/img_up/shop_pds/banobagi/design/fonts/SCDream8.woff) format('woff'),
            url(/img_up/shop_pds/banobagi/design/fonts/SCDream8.otf) format('opentype');
}
@font-face {
    font-family: 'SCD9';
    font-style: normal;
    src:
            url(/img_up/shop_pds/banobagi/design/fonts/SCDream9.woff) format('woff'),
            url(/img_up/shop_pds/banobagi/design/fonts/SCDream9.otf) format('opentype');
}


@font-face {
    font-family: 'S-CoreDream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'S-CoreDream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'S-CoreDream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'S-CoreDream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}


.showBlockPc {display:block;}
.showInlineBlockPc {display:inline-block;}
.showInlinePc {display:inline;}
.showBlockM {display:none;}
.showInlineBlockM {display:none;}
.showInlineM {display:none;}



.relative {position:relative;}
.content_wrap {position:absolute; top:0; left:0; right:0; bottom:0;}


/*공통*/
#dualslim .point {margin:0 auto; padding-top:90px;}

#dualslim .point .point_wrap {width:100px; height:100px; border-radius:50px; text-align:center; margin: 0 auto; color:#fff; background:#fd3746;position:relative;}
#dualslim .point .point_wrap:after {content:''; width:2px; height:90px; position:absolute; left:50%; margin-left:-1px; background:#fd3746; top:-90px;}
#dualslim .point .point_wrap span {font-size:20px; padding-top:12px; display:block; font-weight:400;}
#dualslim .point .point_wrap em {font-size:50px; padding-top:0; font-family:SCD6; font-style: normal; display:block; line-height:1;}
#dualslim .point .point_title .img {margin-top:47px; display:block;}
#dualslim .point .point_title h2 {color:#000000; margin-top:14px; border-top:1px solid #000; border-bottom:1px solid #000; display:inline-block; padding:3px 0; font-size:42px; line-height:1.3; font-family:SCD6;}
#dualslim .point .point_title {text-align:center;}

#dualslim .qna h2 {font-size:28px; line-height:1.4; text-align:center;}
#dualslim .qna h2 b{font-size:42px; font-family:SCD6; line-height:1.3; color:#fd3746; display:block;}
#dualslim .qna ul {list-style:none; margin-top:50px;}
#dualslim .qna ul li {width:calc(33.333333% - 16px); margin-left:24px; float:left; text-align:center; position:relative; background-color:#000000; overflow: hidden;}
#dualslim .qna ul li:first-child {margin-left:0;}

#dualslim .qna ul li .question > img {opacity:0.3;}
#dualslim .qna ul li .question .hover_wrap {display:block; width:100%; height:100%;}
#dualslim .qna ul li .question .hover_wrap em {position:absolute; width:100%; left:0; top:140px; font-size:26px; color:#fd3746; font-weight:500; display: block; font-style:normal; margin-top:0;}
#dualslim .qna ul li .question .hover_wrap h3 {position:absolute; width:100%; left:0; top:185px; font-size:26px; color:#fff; font-weight:500; margin-top:0;}
#dualslim .qna ul li .question .hover_wrap span {position:absolute; width:100%; left:0; top:260px; font-size:26px; color:#fff; font-weight:500; display:block; margin-top:0;}
#dualslim .qna ul li .answer {position:absolute; width:100%; left:0; top:300px; font-size:18px; line-height:28px; color:#fcee76; margin-top:0; opacity:0;}

#dualslim .qna ul li:hover .question > img {animation: qnaOverImg 1.5s ease-out forwards;}
#dualslim .qna ul li:hover .question em {animation: qnaOver 0.6s ease-in-out forwards;}
#dualslim .qna ul li:hover .question h3 {animation: qnaOver 0.6s ease-in-out forwards;}
#dualslim .qna ul li:hover .question span {animation: qnaOver 0.6s ease-in-out forwards;}
#dualslim .qna ul li:hover .answer {animation: qnaOverAnswer 0.8s ease-in-out forwards;}

@keyframes qnaOverImg {
    0% {

    }
    10% {
        opacity:0;
    }
    15%{
        opacity:0;
    }
    100%{
        opacity:1;
        transform:scale(1.3, 1.3);
    }
}

@keyframes qnaOver {
    0%{

    }
    15%{
        margin-top:0;
    }
    100%{
        margin-top:-100px;
    }
}

@keyframes qnaOverAnswer {
    0%{

    }
    45%{
        opacity:0;
        margin-top:0;
    }
    100%{
        opacity:1;
        margin-top:-100px;
    }
}

#dualslim .qnaMobile {display:none;}



#dualslim {font-family:SCD3; overflow: hidden;}
#dualslim p, #dualslim h2, #dualslim ul {margin:0; padding:0;}
#dualslim .wrapper {max-width:1200px; margin:0 auto; width:100%;}
#dualslim .title-line p {font-size:28px; font-weight:400; line-height:1.4; position:relative; font-family:SCD4;}
#dualslim .title-line p:after {content:''; width:24px; height:24px; border-radius:12px; background:#fd3746; position:absolute; left:-48px; top:8px;}
#dualslim .title-line p:before {content:''; width:100%; height:2px; border-radius:12px; background:#fd3746; position:absolute; left: calc(-100% - 48px);
    top: 20px;}
    #dualslim .title-line h2 {font-size:42px; color:#fd3746; font-family:SCD6; line-height:1.25;}
    #dualslim .title-line span {font-size:20px; line-height:1.3; margin-top:40px; display:block;}
    #dualslim .img-responsive {position:relative; width:1920px; left:50%; margin-left:-960px;}
#dualslim .section01 {position:relative; background:url(/img_up/shop_pds/banobagi/design/pre/images/program/dualslim/dualslim_02.jpg) 50% 50% no-repeat; background-size: cover;}
#dualslim .section01 .wrapper {position:relative; top:0; padding:120px 0;}
#dualslim .section01 .box {margin-top:60px;}
#dualslim .section01 .box .layer {position:absolute; top:115px; right:105px; text-align:center;}
#dualslim .section01 .box .layer .desc {color:#000000; font-size:20px; line-height:1.6; text-align:center;}
#dualslim .section01 .box .layer .info {margin-top:70px; color:#fd3746; font-size:26px; line-height:1.4; font-family:SCD5; text-decoration: underline;}
#dualslim .section02 {background:#ffd5c2;}
#dualslim .section02 .wrapper {padding:120px 0;}
#dualslim .section02 .box {margin-top:50px;}
#dualslim .section02 .box ul {/*overflow:hidden;*/ padding:0; list-style:none;}
#dualslim .section02 .box ul li {position:relative; width:calc(50% - 24px); margin-right:48px; float:left;}
#dualslim .section02 .box ul li:last-child {margin-right:0;}
#dualslim .section02 .box ul li .sideText {position:absolute; right:-64px; top:0;}

#dualslim .section03 .wrapper {padding:120px 0;}
#dualslim .section03 h2 {text-align:center; font-size:28px; line-height:1.6; font-weight:400;}
#dualslim .section03 h2 span {font-size:50px; line-height:50px; color:#fd3746; font-weight:300;}
#dualslim .section03 .slider_01 {margin-top:55px;}

#dualslim .section03 .bnaSlide.swiper-container {padding-bottom:50px; margin-top:50px;}
#dualslim .section03 .bnaSlide.swiper-container .swiper-slide img {width:100%;}
#dualslim .section03 .bnaSlide .scrollBarWrap {position:absolute; width:100%; left:0; bottom:0; padding:0; background-color:#bfbfbf;}
#dualslim .section03 .bnaSlide .swiper-scrollbar {height:6px; box-sizing: border-box; background-color:#bfbfbf;}
#dualslim .section03 .bnaSlide .swiper-scrollbar-drag {background-color:#fd3746; border-radius:0;}



#dualslim .section04 {background:#f9eede; padding-bottom:120px;}
#dualslim .section04 .image {margin-top:60px;}
#dualslim .section04 .image .box {width:816px; margin: 0 auto; margin-top: -96px; position:relative; text-align:center; overflow:hidden;}
#dualslim .section04 .image .box embed {width:100%;}


#dualslim .section05 {padding-bottom:120px;}
#dualslim .section05 img.main {margin-top:-100px; width:1920px; left:50%; position:relative; margin-left:-960px;}
#dualslim .section05 .step {position:relative;}
#dualslim .section05 .step .stepTextWrap {position:absolute; width:1920px; top:0; left:50%; margin-left:-830px;}
#dualslim .section05 .step ul {position:absolute; top:180px; left:940px; width:100%; list-style:none;}
#dualslim .section05 .step ul li:first-child {margin-top:0;}
#dualslim .section05 .step ul li {font-size:20px; line-height:1.6; margin-top:50px;}
#dualslim .section05 .step ul li:nth-child(2) {margin-left:80px;}
#dualslim .section05 .step ul li:nth-child(5) {margin-left:80px;}

#dualslim .section05 .step ul li:nth-child(3) {margin-left:125px;}
#dualslim .section05 .step ul li:nth-child(4) {margin-left:125px;}
#dualslim .section05 .qna {margin-top:-300px; position:relative;}

#dualslim .section06 {background:#f9eede; padding-bottom:120px;}
#dualslim .section06 .subText {font-size:28px; color:#000000; font-family:SCD3; margin-top:50px; text-align:center;}
#dualslim .section06 .subText span {font-family:SCD5; background-color:#fcee76;}
#dualslim .section06 .subText img {padding-top:10px;}
#dualslim .section06 .image {margin-top:60px;}
#dualslim .section06 .image .box {width:816px; margin-top:-96px; margin: 0 auto; margin-top: -115px; position:relative; text-align:center;}
#dualslim .section06 .image .box embed {width:100%; height:auto;}








#dualslim .section07 {background: url(/img_up/shop_pds/banobagi/design/pre/images/program/dualslim/dualslim_section_07_bg.jpg) 50% 50% no-repeat; background-size:cover;  height:1474px; background-color:#ffd5c2;}
#dualslim .section07 .wrapper {padding:10; overflow:hidden;}

#dualslim .section07 .step {padding-top:120px;}
#dualslim .section07 .step ul {list-style:none; display:flex;}
#dualslim .section07 .step ul li {position:relative; flex:1;float:left;}
#dualslim .section07 .step ul li.arrowCell {display:flex; width:60px; flex:none; justify-content: center; align-items: center;}
#dualslim .section07 .step ul li.arrowCell .arrow.pc {display:block;}
#dualslim .section07 .step ul li.arrowCell .arrow.mobile {display:none;}
#dualslim .section07 .step ul li:first-child {margin-left:0;}

#dualslim .section07 .step .stepBetween {position:absolute;}
#dualslim .section07 .step .stepBetween.pc {display:block;}
#dualslim .section07 .step .stepBetween.mobile {display:none;}
#dualslim .section07 .step .stepBetween.pc.line1 {left:50%;}
#dualslim .section07 .step .stepBetween.pc.line2 {left:50%;}

#dualslim .section07 .step_list {width:100%; max-width:883px; float:right; margin-top:165px;}
#dualslim .section07 .step_list .step_tab {display:flex;}
#dualslim .section07 .step_list .step_tab .tab {display:flex; justify-content: center; align-items: center; flex:1; height:60px; font-size:28px; color:#ffffff; font-family:SCD3; margin-left:2px; cursor:pointer; background-color:#959595;}
#dualslim .section07 .step_list .step_tab .tab:first-child {margin-left:0;}
#dualslim .section07 .step_list .step_tab .tab.on {font-family:SCD5; background-color:#fd3746;}
#dualslim .section07 .step_content {width:100%; overflow:hidden;}
#dualslim .section07 .step_content .tabPage {display:none; text-align:center;}
#dualslim .section07 .step_content .tabPage .image{padding:48px 0 34px; display:block;}
#dualslim .section07 .step_content .tabPage .desc h2 {font-size:42px; font-family:SCD6; color:#000000;}
#dualslim .section07 .step_content .tabPage .desc span {font-size:20px; font-weight:200; padding-top:30px; display:block; line-height:1.6;}
#dualslim .section07 .step_content .tabPage img {width:460px;}

#dualslim .section08 {padding:120px 0;}

#dualslim .section10 {background:url(/img_up/shop_pds/banobagi/design/pre/images/program/dualslim/dualslim_section_10_bg.jpg) 50% 50% no-repeat; padding:120px 0 96px;}

#dualslim .section10 .gallery ul {list-style:none;}
#dualslim .section10 .gallery ul li {position:relative; width:calc(33.333333% - 16px); margin-left:24px; margin-bottom:24px;  float:left; background:#fff; text-align:center; box-shadow: 0 0 26px rgba(0,0,0,0.3);}
#dualslim .section10 .gallery ul li:first-child {margin-left:0;}
#dualslim .section10 .gallery ul li:nth-child(4) {margin-left:0;}
#dualslim .section10 .gallery ul li .plusCircle {
    content: "+";
    position: absolute;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 40px;
    color: #ffffff;
    font-family: SCD4;
    border-radius: 50%;
    background-color: #fd3746;
    cursor:pointer;
    animation:biggerCircle 0.8s linear infinite;
}
#dualslim .section10 .gallery ul li:nth-of-type(1) .plusCircle {top:50%; left:30%;}
#dualslim .section10 .gallery ul li:nth-of-type(2) .plusCircle {top:80%; left:45%;}
#dualslim .section10 .gallery ul li:nth-of-type(3) .plusCircle {top:60%; left:60%;}
#dualslim .section10 .gallery ul li:nth-of-type(4) .plusCircle {top:35%; left:60%;}
#dualslim .section10 .gallery ul li:nth-of-type(5) .plusCircle {top:40%; left:10%;}
#dualslim .section10 .gallery ul li:nth-of-type(6) .plusCircle {top:35%; left:48%;}
#dualslim .section10 .gallery ul li .over {position:absolute; display:none; top:0; left:0; right:0; background:#fff; bottom:0; text-align:left; padding-left:43px; padding-top:60px;}
#dualslim .section10 .gallery ul li .over h2 {font-size:26px; line-height:36px; font-family:SCD5; position:relative;}
#dualslim .section10 .gallery ul li .over h2:after {content:''; position:absolute; width:40px; height:4px; background:#fd3746; top:-15px; left:0;}
#dualslim .section10 .gallery ul li .over div {margin-top:40px; font-size:20px; line-height:32px; font-weight:200;}
/*#dualslim .section10 .gallery ul li:hover .over {display:block;}*/

@keyframes biggerCircle {
    0% {

    }
    100% {
        transform:scale(1.1, 1.1);
    }
}

#dualslim .section10 .gallery_slide .swiper-container {padding:10px;}
#dualslim .section10 .gallery_slide .swiper-slide { box-shadow: 0 0 10px rgba(0,0,0,0.4);}
#dualslim .section10 .gallery_slide .swiper-slide .slideWrap {position:relative;}
#dualslim .section10 .gallery_slide .swiper-slide img {width:100%;}
#dualslim .section10 .gallery_slide .swiper-slide .plusCircle {
    content: "+";
    position: absolute;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    color: #ffffff;
    font-family: SCD4;
    border-radius: 50%;
    background-color: #fd3746;
    animation:biggerCircle 0.8s linear infinite;
}
#dualslim .section10 .gallery_slide .swiper-slide:nth-of-type(1) .plusCircle {top:50%; left:30%;}
#dualslim .section10 .gallery_slide .swiper-slide:nth-of-type(2) .plusCircle {top:60%; left:45%}
#dualslim .section10 .gallery_slide .swiper-slide:nth-of-type(3) .plusCircle {top:65%; left:60%;}
#dualslim .section10 .gallery_slide .swiper-slide:nth-of-type(4) .plusCircle {top:40%; left:50%;}
#dualslim .section10 .gallery_slide .swiper-slide:nth-of-type(5) .plusCircle {top:35%; left:15%}
#dualslim .section10 .gallery_slide .swiper-slide:nth-of-type(6) .plusCircle {top:42%; left:48%;}

#dualslim .section10 .gallery_slide .over {position:absolute; display:none; top:0; left:0; right:0; background:#fff; bottom:0; text-align:left; padding:20px 10px; box-sizing: border-box; overflow-y:auto;}
#dualslim .section10 .gallery_slide .over h2 {font-size:4vw; line-height:1.3; font-family:SCD5; font-weight:normal; position:relative; letter-spacing: -1px; word-break: break-all;}
#dualslim .section10 .gallery_slide .over h2:after {content:''; position:absolute; width:20px; height:2px; background:#fd3746; top:-7px; left:0;}
#dualslim .section10 .gallery_slide .over div {margin-top:15px; font-size:3.2vw; font-weight:200;}


#dualslim .section11 .wrapper {padding:120px 0;}
#dualslim .section11 .image {margin-top:60px;}

#dualslim .section11 .swiper-container {width:854px; margin:0 auto;}
#dualslim .section11 .swiper-slide img {width:100%;}
#dualslim .section11 .swiper-slide .desc {text-align:center;}
#dualslim .section11 .swiper-slide .desc h2 {font-size:26px; line-height:36px; font-weight:500; padding:40px 0 30px;}
#dualslim .section11 .swiper-slide .desc span {font-size:20px; line-height:32px; color:#777777;}

#dualslim .section11 .thumbArea {display:flex; justify-content: space-between; margin-top:90px; margin-bottom:50px;}
#dualslim .section11 .thumbArea .thumb {flex:1; margin-left:35px; cursor:pointer;}
#dualslim .section11 .thumbArea .thumb:first-child {margin-left:0;}
#dualslim .section11 .thumbArea .thumb .title {font-size:18px; color:#ffffff; font-family:SCD3; text-align:center; padding:5px 0; background-color:#959595;}
#dualslim .section11 .thumbArea .thumb .imgCell {position:relative; border:solid 1px #959595; box-sizing: border-box;}
#dualslim .section11 .thumbArea .thumb .imgCell img {display:block; width:100%;}
#dualslim .section11 .thumbArea .thumb.on .title {font-family:SCD5; background-color:#fd3746;}
#dualslim .section11 .thumbArea .thumb.on .imgCell {border-color:#fd3746;}
#dualslim .section11 .thumbArea .thumb.on .imgCell:after {content:''; position:absolute; top:0; left:0; width:100%; height:100%; border:solid 3px #fd3746; border-top:0; box-sizing: border-box;}

#dualslim .section11 .slider_02 {position:relative;}

#dualslim .section11 .slider_02 .swiper-slide embed {pointer-events: none;}
#dualslim .section11 .slider_02 .btnSwiperNext, .slider_02 .btnSwiperPrev {position:absolute; top:50%; margin-top:-27px; width:31px; height:55px; cursor:pointer; z-index:10;}
#dualslim .section11 .slider_02 .btnSwiperNext {background:url(/img_up/shop_pds/banobagi/design/pre/images/program/dualslim/next_arrow.png) 50% 50% no-repeat; right:0;}
#dualslim .section11 .slider_02 .btnSwiperPrev {background:url(/img_up/shop_pds/banobagi/design/pre/images/program/dualslim/prev_arrow.png) 50% 50% no-repeat; left:0;}

#dualslim .section12 {background:#fcee76;}
#dualslim .section12 .wrapper {padding:120px 0;}

#dualslim .type-dualslim {padding-top:0; padding-bottom:0;}
#dualslim .type-dualslim .program-tv__outer {margin-top:0; text-align:right;}
#dualslim .type-dualslim .program-tv__list {background:#fff;}
#dualslim .type-dualslim .program-tv__item .program-tv__link {background:#fff;}

#dualslim .type-dualslim .program-tv__item.is-active .program-tv__link {background:#fff;}
#dualslim .type-dualslim .program-tv__item.is-active .program-tv__txt {color:#000;}

#dualslim .section12 .youtubeWrap {display:flex;}
#dualslim .section12 .youtubeWrap .videoWrap {width:62%; margin-right:15px;}
#dualslim .section12 .youtubeWrap .playCell {position:relative; width:100%; height:0; padding-bottom:56.25%;}
#dualslim .section12 .youtubeWrap .playCell iframe {position:absolute; top:0; left:0; width:100%; height:100%;}
#dualslim .section12 .youtubeWrap .youtubeThumbArea {flex:1; padding:15px; box-sizing: border-box; background-color:#ffffff;}
#dualslim .section12 .youtubeWrap .youtubeThumbArea ul {display:flex; flex-direction:column; justify-content:space-between; width:100%; height:100%; list-style: none;}
#dualslim .section12 .youtubeWrap .youtubeThumbArea ul li {display:flex; align-items: center; cursor:pointer;}
#dualslim .section12 .youtubeWrap .youtubeThumbArea ul li .thumb {position:relative; width:156px; margin-right:15px;}
#dualslim .section12 .youtubeWrap .youtubeThumbArea ul li .thumb img {width:100%;}
#dualslim .section12 .youtubeWrap .youtubeThumbArea ul li .thumb .onCell {display:none; position:absolute; width:100%; height:100%; top:0; left:0; border:solid 8px #222222; box-sizing: border-box;}
#dualslim .section12 .youtubeWrap .youtubeThumbArea ul li .thumb .onCell span {position:absolute; left:-8px; bottom:-8px; display:flex; justify-content: center; align-items: center; width:64px; height:23px; font-size:11px; color:#ffffff; font-family:SCD1; background-color:#222222;}
#dualslim .section12 .youtubeWrap .youtubeThumbArea ul li .text {flex:1; font-size:18px; color:#333333; font-family:SCD3; text-align:left;}
#dualslim .section12 .youtubeWrap .youtubeThumbArea ul li.on .onCell {display:block;}


#dualslim .section13 {padding-top:100px; background:url(/img_up/shop_pds/banobagi/design/pre/images/program/dualslim/dualslim_section_13_bg.jpg); background-size:cover; background-repeat: no-repeat; background-position:center center;}
#dualslim .section13 .wrapper {position:relative;}
#dualslim .section13 .title-line {position:absolute; top:5%;}
#dualslim .section13 .title-line p {color:#fff;}

#dualslim .section13 .doctor {position:relative; overflow:hidden;}
#dualslim .section13 .doctor embed {width:100%;}
#dualslim .section13 .text {position:absolute; bottom:120px; right:200px; opacity:0.7;}
#dualslim .section_line  {background:#fcee76; padding:60px 0; text-align:center;}
#dualslim .section_line  h2 {margin-top:36px; font-size:20px; line-height:1.6; font-weight:400;}
#dualslim .section_line  h2 b {font-size:28px; line-height:1.4; font-family:SCD5; font-weight:normal;}
#dualslim .section_line:before {content:''; width: 0px; height: 0px; border-top: 50px solid #fcee76; border-bottom: 50px solid none; border-right: 50px solid transparent; border-left: 50px solid transparent; position: absolute; bottom: -50px; left: 50%; margin-left: -50px;}

@media only screen and (max-width:1400px) {
    #dualslim .section01 .wrapper {padding:120px 100px; max-width:900px;}
    #dualslim .section01 .box .layer {top:20%; right:7%;}
    #dualslim .section01 .box .layer .desc {font-size:16px; line-height:1.6;}
    #dualslim .section01 .box .layer .info {font-size:22px; margin-top:15%;}

    #dualslim .section02 .wrapper {padding:120px 100px; max-width:900px;}
    #dualslim .section02 .box ul li .sideText {height:355px; right:-49px;}

    #dualslim .section07 {
        background: url(/img_up/shop_pds/banobagi/design/pre/images/program/dualslim/dualslim_section_07_bg_m.jpg) 50% 0 no-repeat;
        background-size: 100%;
        position:relative;
        height:auto;
        padding-bottom:10%;
        background-color:#ffd5c2;
    }
    #dualslim .section07 .step {padding:0; width:27%; padding-top:15%; padding-left:54%;}
    #dualslim .section07 .step ul {min-height: 1px; flex-direction: column; margin-bottom:23%;}
    #dualslim .section07 .step ul li {min-height: 1px; flex-basis:auto; position:relative; margin-left:0;}
    #dualslim .section07 .step ul li img {width:100%;}
    #dualslim .section07 .step ul li.arrowCell {display:flex; width:auto; height:30px; flex:none; justify-content: center; align-items: center;}
    #dualslim .section07 .step ul li.arrowCell .arrow.pc {display:none;}
    #dualslim .section07 .step ul li.arrowCell .arrow.mobile {display:block; width:10px;}

    #dualslim .section07 .step .stepBetween.pc {display:none;}
    #dualslim .section07 .step .stepBetween.mobile {display:block;}
    #dualslim .section07 .step .stepBetween.mobile.line1 {left:auto; top:65%; right:-16vw; width:17vw;}
    #dualslim .section07 .step .stepBetween.mobile.line2 {left:auto; top:55%; right:-17vw; width:17vw;}

    #dualslim .section07 .step_list {width:90%; float:none; margin:0 auto;}
    #dualslim .section07 .step_list .step_tab .tab {height:50px; font-size:15px; margin-left:2px; letter-spacing: -1px;}
    #dualslim .section07 .step_content {background:#fff; border:solid 1px #fd3746; box-sizing: border-box;}
    #dualslim .section07 .step_content .tabPage img {width:90%;}
    #dualslim .section07 .step_content .tabPage .image {padding:5% 0;}
    #dualslim .section07 .step_content .tabPage .desc h2 {font-size:7vw;}
    #dualslim .section07 .step_content .tabPage .desc span {font-size:3.4vw; padding-top:3%; line-height:1.4;}
    #dualslim .section07 .step_content .tabPage {padding-bottom:5%;}
}


@media(max-width:1200px){
    #dualslim .section12 .youtubeWrap .youtubeThumbArea ul li .thumb {width:140px; margin-right:15px;}
    #dualslim .section12 .youtubeWrap .youtubeThumbArea ul li .text {font-size:16px;}

    #dualslim .section10 .gallery ul li .over {position:absolute; display:none; top:0; left:0; right:0; bottom:0; padding:20px; padding-top:40px;}
    #dualslim .section10 .gallery ul li .over h2 {font-size:22px; line-height:30px;}
    #dualslim .section10 .gallery ul li .over div {margin-top:20px; font-size:16px; line-height:28px;}

    #dualslim .section13 .text {bottom:10vw; right:16.7vw;}
}


@media only screen and (max-width:1025px) {

    .showBlockPc {display:none;}
    .showInlineBlockPc {display:none;}
    .showInlinePc {display:none;}
    .showBlockM {display:block;}
    .showInlineBlockM {display:inline-block;}
    .showInlineM {display:inline;}



    #dualslim .title-line p {padding-top:35px; font-size:3.8vw;}
    #dualslim .title-line p:after {top:12px; left:0; width:18px; height:18px;}
    #dualslim .title-line p:before {left:-100%;}
    #dualslim .title-line h2 {font-size:5.8vw;}
    #dualslim .title-line span {font-size:3.3vw; margin-top:5%; line-height:1.5;}

    #dualslim .section11 .image {margin-top:5%;}
    #dualslim .section11 .slider_02 .swiper-pagination {margin-top:7%; margin-bottom:5%;}

    #dualslim .type-dualslim .program-tv__outer {padding:0;}
    #dualslim .type-dualslim .program-tv__outer > img {width:20%;}

    #dualslim .qna {padding:0 6%;}
    #dualslim .qna h2 {font-size:4vw;}
    #dualslim .qna h2 b {font-size:6vw;}
    #dualslim .qna ul {display:none;}

    #dualslim .qnamobile {display:block; margin-top:10vw; padding-left:15px; padding-right:15px;}
    #dualslim .qnamobile ul {list-style: none;}
    #dualslim .qnamobile ul li {margin-bottom:15px;}
    #dualslim .qnamobile .question {position:relative; padding:0 15px; background-size:cover; background-position:center center; background-color:#000000;}
    #dualslim .qnamobile .question:before {content:''; position:absolute; width:100%; height:100%; top:0; left:0; background-color:#000000; opacity:0.5; z-index:0;}
    #dualslim .qnamobile .question .titleBar {position:relative; display:flex; align-items: center; height:50px; box-sizing: border-box;}
    #dualslim .qnamobile .question .titleBar em {width:20px; font-size:16px; color:#fd3746; font-family:SCD5;}
    #dualslim .qnamobile .question .titleBar h3 {flex:1; font-size:16px; color:#ffffff; font-family:SCD5;}
    #dualslim .qnamobile .question .titleBar span {width:15px; font-size:16px; color:#ffffff; text-align:center;}
    #dualslim .qnamobile .question.on .titleBar span {transform:rotateZ(180deg)}
    #dualslim .qnamobile .question.on .titleBar {border-bottom:solid 1px #ffffff;}
    #dualslim .qnamobile .question.on:before {opacity:0.2;}
    #dualslim .qnamobile .question .answer {position:relative; font-size:14px; color:#fcee76; font-family:SCD3; line-height:1.5; padding-top:15px; padding-bottom:15px;}


    #dualslim .point .point_title .img {margin-top:20px;}
    #dualslim .point .point_title img {width:50%;}
    #dualslim .point .point_title h2 {font-size:6vw;}
    #dualslim .point {padding-top:30px;}

    #dualslim .point .point_wrap {width:60px; height:60px; border-radius:30px;}
    #dualslim .point .point_wrap:after {content:''; width:2px; height:30px; position:absolute; left:50%; margin-left:-1px; background:#fd3746; top:-30px;}
    #dualslim .point .point_wrap span {font-size:13px; padding-top:10px; display:block; font-weight:400;}
    #dualslim .point .point_wrap em {font-size:25px; padding-top:2px; font-weight:600; font-style: normal; display:block; line-height:1;}

    #dualslim .section10 {padding:14% 0 14% 4%; background: url(/img_up/shop_pds/banobagi/design/pre/images/program/dualslim/dualslim_section_10_bg_m.jpg) 50% 50% no-repeat; background-size:cover;}


    #dualslim .section01 {background:url(/img_up/shop_pds/banobagi/design/pre/images/program/dualslim/dualslim_02_m.jpg) 50% 50% no-repeat; background-size: cover;}

    #dualslim .section01 .wrapper {left:0; margin-left:0; padding:7% 6% 14%; transform: none; right:0; width:auto;}
    #dualslim .section01 .box {margin-top:30px;}
    #dualslim .section01 .box .layer {width:100%; left:0; bottom:8%; top:auto; right:0;}
    #dualslim .section01 .box .layer .desc {font-size:3.2vw;}
    #dualslim .section01 .box .layer .info {font-size:4vw; margin-top:5%;}

    #dualslim .section02 .wrapper {left:0; margin-left:0; padding:7% 6% 14%; transform: none; right:0; width:auto;}
    #dualslim .section02 .box {margin-top:30px;}
    #dualslim .section02 .box ul li {width:100%; margin:0; margin-bottom:20px;}
    #dualslim .section02 .box ul li:last-child {margin-bottom:0;}
    #dualslim .section02 .box ul li .sideText {display:none;}



    #dualslim .section_line  {padding:7% 0;}
    #dualslim .section_line  img {width:50%}
    #dualslim .section_line:before {
        border-top: 30px solid #fcee76;
        border-bottom: 30px solid none;
        border-right: 30px solid transparent;
        border-left: 30px solid transparent;
        position: absolute;
        bottom: -30px;
        left: 50%;
        margin-left: -30px;
    }
    #dualslim .section_line  h2 {font-size:3.2vw; margin-top:3%;}
    #dualslim .section_line  h2 b {font-size:3.7vw;}

    #dualslim .section03 .wrapper {left:0; margin-left:0; padding:10% 6% 10%; transform: none; right:0; width:auto;}
    #dualslim .section03 h2 {font-size:4vw; line-height:1.2;}
    #dualslim .section03 h2 span {font-size:5.5vw; line-height:1.2;}
    #dualslim .section03 .slider_01 {margin-top:5%;}
    #dualslim .section03 .swiper-button-next,
    #dualslim .section03 .swiper-button-prev {margin-top:-30px;}
    #dualslim .section03 .swiper-button-next:after,
    #dualslim .section03 .swiper-button-prev:after {font-size:30px;}

    #dualslim .section03 .bnaSlide.swiper-container {padding-bottom:15px; margin-top:20px;}
    #dualslim .section03 .bnaSlide .scrollBarWrap {position:absolute; width:100%; left:0; bottom:0; padding:0; background-color:#bfbfbf;}
    #dualslim .section03 .bnaSlide .swiper-scrollbar {height:3px; box-sizing: border-box; background-color:#bfbfbf;}


    #dualslim .section04 {padding:0; padding-bottom:60px;}
    #dualslim .section04 .wrapper {left:0; margin-left:0; padding:0; transform: none; right:0; width:auto;}
    #dualslim .section04 .image .box {width:95%; margin-top:-11%;}
    #dualslim .section04 .image .box svg {width:100%; height:auto;}
    #dualslim .section04 .image {margin-top:10%;}
    #dualslim .section04 .image .box h2 {font-size:4vw;}
    #dualslim .section04 .image .box h2 em {font-size:7vw;}

    #dualslim .section04 .contentBox {
        position: relative;
        width: 90%;
        font-size:15px;
        color:#555555;
        font-family:SCD3;
        line-height:1.4;
        margin: 0 auto;
        padding: 20px 0;
        box-sizing: border-box;
        text-align: center;
        margin-top: 15px;
        box-shadow: 0 0 10px rgba(164, 137, 97, 0.8);
        background-color: #ffffff;
        z-index: 100;
    }
    #dualslim .section04 .contentBox .strong {color:#000000; font-family:SCD4;}
    #dualslim .section04 .contentBox .mainText {font-size:18px; color:#000000; font-family:SCD3; letter-spacing: -1px; margin-bottom:15px;}
    #dualslim .section04 .contentBox .mainText .imgText {height:35px; vertical-align: middle;}
    #dualslim .section04 .contentBox .mainText .quotes {height:20px;}
    #dualslim .section04 .contentBox .mainText .quotes.start {vertical-align: top;}
    #dualslim .section04 .contentBox .mainText .quotes.end {vertical-align: middle;}

    #dualslim .section05 {padding-bottom:30px;}
    #dualslim .section05 img.main {width:100%; margin:0; left:0; margin-top:-11.52%;}
    #dualslim .section05 .step .stepTextWrap {position:static; width:100%; top:0; left:0; margin-left:0; overflow:hidden;}
    #dualslim .section05 .step ul {left:50%; top:17.5%;}
    #dualslim .section05 .step ul li {display:block; font-size:3vw; line-height:1.2; margin-top:5%; width:45%;}
    #dualslim .section05 .step ul li:first-child {margin-left:2%;}
    #dualslim .section05 .step ul li:nth-child(2) {margin-left:11%;}
    #dualslim .section05 .step ul li:nth-child(3) {margin-left:15%;}
    #dualslim .section05 .step ul li:nth-child(4) {margin-left:15%;}
    #dualslim .section05 .step ul li:nth-child(5) {margin-left:11%;}
    #dualslim .section05 .step ul li:nth-child(6) {margin-left:3%;}
    #dualslim .section05 .qna {margin-top:-24%;}


    #dualslim .section06 {padding:0;}
    #dualslim .section06 .wrapper {left:0; margin-left:0; padding:0 0 14%; transform: none; right:0; width:auto;}
    #dualslim .section06 .subText {font-size:4vw; margin-top:6vw;}
    #dualslim .section06 .subText img {width:25vw; padding-top:2vw;}
    #dualslim .section06 .image {margin-top:20px;}
    #dualslim .section06 .image .box {width:93%; margin-top:-9%;}


    #dualslim .section08 {padding:50px 0;}
    #dualslim .section08 .wrapper {left:0; margin-left:0; transform: none; right:0; width:auto;}


    #dualslim .section11 .wrapper {padding:10% 6% 10%; left: 0; margin-left: 0; transform: none; right: 0; width: auto;}
    #dualslim .section11 .swiper-container {width:100%;}
    #dualslim .section11 .swiper-slide .desc h2 {font-size:3.5vw;}

    #dualslim .section11 .thumbArea {display:flex; flex-wrap:wrap; justify-content: center; margin-top:40px; margin-bottom:10px;}
    #dualslim .section11 .thumbArea .thumb {flex:none; width:calc((100% - 30px) / 3); margin-left:15px; margin-bottom:10px;}
    #dualslim .section11 .thumbArea .thumb:first-child {margin-left:0;}
    #dualslim .section11 .thumbArea .thumb:nth-of-type(4) {margin-left:0;}
    #dualslim .section11 .thumbArea .thumb .title {display:flex; justify-content:center; align-items:center; height:30px; font-size:13px; padding:0; letter-spacing: -1px;}
    #dualslim .section11 .thumbArea .thumb .imgCell img {display:block; width:100%;}

    #dualslim .slider_02 .btnSwiperNext, #dualslim .slider_02 .btnSwiperPrev {position:absolute; top:25%; margin-top:0; width:20px; height:35px; background-size:contain !important;}
    #dualslim .section11 .slider_02 .btnSwiperNext {background:url(/img_up/shop_pds/banobagi/design/pre/images/program/dualslim/next_arrow.png) 50% 50% no-repeat; right:10px;}
    #dualslim .section11 .slider_02 .btnSwiperPrev {background:url(/img_up/shop_pds/banobagi/design/pre/images/program/dualslim/prev_arrow.png) 50% 50% no-repeat; left:10px;}


    #dualslim .section12 .wrapper {padding:10% 6% 10%; left: 0; margin-left: 0; transform: none; right: 0; width: auto;}

    #dualslim .section12 .youtubeWrap .videoWrap {width:100%; margin-right:0;}
    #dualslim .section12 .youtubeSlide {padding:15px; box-sizing: border-box; background-color:#ffffff;}
    #dualslim .section12 .youtubeSlide .thumb {position:relative;}
    #dualslim .section12 .youtubeSlide .thumb img {width:100%;}
    #dualslim .section12 .youtubeSlide .thumb .onCell {display:none; position:absolute; width:100%; height:100%; top:0; left:0; border:solid 6px #222222; box-sizing: border-box;}
    #dualslim .section12 .youtubeSlide .thumb .onCell span {position:absolute; left:-8px; bottom:-6px; display:flex; justify-content: center; align-items: center; width:64px; height:23px; font-size:11px; color:#ffffff; font-family:SCD1; background-color:#222222;}
    #dualslim .section12 .youtubeSlide .text {flex:1; font-size:14px; color:#333333; font-family:SCD3; text-align:left; margin-top:10px;}
    #dualslim .section12 .youtubeSlide .swiper-slide.on .onCell {display:block;}

    #dualslim .section13 {padding-top:0;}
    #dualslim .section13 .wrapper {padding:0 6% 0; left: 0; margin-left: 0; transform: none; right: 0; width: auto;}
    #dualslim .section13 .title-line {top:3.5%;}
    #dualslim .section13 {background:url(/img_up/shop_pds/banobagi/design/pre/images/program/dualslim/dualslim_section_13_bg_m.jpg) 50% 50% no-repeat; background-size:cover;}

}